{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>{{ matkul.nama_matkul }}</title>
{% endblock meta %}

{% block content %}
<div class="container" style="padding-top: 1rem;">
    <div class="row justify-content-start">
        <div class="col-3">
            <h4><b>Mata Kuliah</b></h4>
        </div>
        <div class="col-3">
            <h4>{{ matkul.nama_matkul }}</h4>
        </div>
    </div>
    <div class="row justify-content-start">
        <div class="col-3">
            <h4><b>Kelas</b></h4>
        </div>
        <div class="col-3">
            <h4>{{ matkul.kelas_matkul }}</h4>
        </div>
    </div>
</div>
    
    
{% endblock content %}